# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('panelists', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='panelist',
            name='gender',
            field=models.CharField(verbose_name='gender', max_length=1, default='U',
                                   choices=[('U', 'unknown'), ('M', 'male'), ('F', 'female'), ('N', 'not applicable')]),
            preserve_default=True,
        ),
    ]
